Subject: Re: SSH
From: [email-masked] (Andy Piper)

12 Sep 1997 02:02:32 -0700
Message-ID: <3.0.1.32.19970912092413.009b0c10cygnus.gnu-win32@mailhost>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Paul Haas <[email-masked]>

At 18:24 09/09/97 -0400, you wrote:
>I haven't gotten cvs/ssh to work on Windows 95.  It mostly works for me on
>NT.  

What did you do do get it to compile? I had to:

configure i386-unknown-bsdi
create sys/un.h since it doesn't exist
only build ssh client since socketpair.c wont compile

Then it crashes with an exception in cygwin_exception_handler when
I try and use it. This is on NT4.0 sp 3

andy
   ___                ____         	Dr Andy Piper
  / _ \___ ________ _/ / Solutions_	(require 'disclaimer)
 / ___/ _ `/ __/ _ `/ / / _ `/\ \ /	[email-masked]
/_/   \_,_/_/  \_,_/_/_/\_,_//_\_\ 	boot /vmemacs

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".